with Interfaces.C; use Interfaces.C;
with dbus_arch_deps_h;

package dbus_types_h is

   subtype dbus_unichar_t is dbus_arch_deps_h.dbus_uint32_t;  -- ../dbus/dbus-types.h:33:24

   subtype dbus_bool_t is dbus_arch_deps_h.dbus_uint32_t;  -- ../dbus/dbus-types.h:35:24

end dbus_types_h;
